Subject: Re: [lojban] Objective Reality & krici (was: Random lojban questions/annoyances.

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 22 Mar 2001 00:05:05

la xod cusku di'e

>But Christ's apostles went forth to spread the Word. Why did they bother
>at all? Why wasn't God's Grace enough?

The ways of the Lord are mysterious, I don't have the answers
for you. I am not a theologian, but from what I remember from
my chatechism, even though there is plenty of evidence around
that proves the existence of God, it is not at all necessary
in order to believe, and those that believe without any need
of evidence are the most fortunate ones.

>The fool is the one who doubts after hearing the Gospel. But they have to
>hear the Gospel first. It's not instinctive knowledge.

I never argued that belief cannot be based on evidence, only
that it need not be. John 20,29 proves it, in case you need
evidence.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.